Aide et apprentissage

Quelles sont les spécifications du système pour utiliser Doodle ?

Nous prenons en charge toutes les dernières itérations des navigateurs tels que Safari, Google Chrome, Firefox, Edge et Opera. Les navigateurs plus anciens peuvent fonctionner, mais nous ne pouvons pas fournir de support utilisateur pour ceux-ci. 

Pour un certain nombre de raisons, dont la sécurité n’est pas la moindre, nous vous conseillons de maintenir votre navigateur à jour. 

En outre, JavaScript doit être activé. Si ce n’est pas le cas, vous pouvez toujours participer à des sondages (dans une vue de base), mais vous ne pouvez pas créer des sondages. Les sites Web modernes et les navigateurs modernes s’appuient fortement sur JavaScript. Afin d’offrir la meilleure expérience utilisateur possible, il n’y a pas d’autre solution que d’utiliser JavaScript.

Was this information easy to find?

Please help us improve by rating your experience.

thumb_down
thumb_up